public class ProgExpr {
  public static void main (String args[]) {
    int guthaben = 1000;     // VAriable Guthaben deklarieren
    System.out.println("Guthaben = " + guthaben);   // schreiben 
    int einzahlung = 500;                  //   VAriable einzahlung deklarieren
    System.out.println("Einzahlung = " + einzahlung);
    guthaben = guthaben + einzahlung;     // guthaben + einzahlung
    System.out.println("Guthaben = " + guthaben);  // Ausgabe
  }
}